# AboutWindow.butterflowUIAboutWindow Field
summaryF:butterflow_ui.AboutWindow.butterflowUIAboutWindow

A Sandcastle Documented Class Library

# AboutWindow
butterflowUIAboutWindow Field

[Missing <summary> documentation for "F:butterflow_ui.AboutWindow.butterflowUIAboutWindow"]

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    internal AboutWindow butterflowUIAboutWindow

#### Field Value

Type: AboutWindow
See Also

#### Reference

AboutWindow Class
butterflow_ui Namespace